<footer class="footer blogFooter">
    <div class="blogCommonContainer">
        <div class="footerWrapper">
            <!-- Footer menu section -->
            <div class="footerSection footerTop">
                <div class="mainRedirectSection">
                    <!-- <sly data-sly-test="${currentStyle}" data-sly-use.footerRedirections="${currentStyle.path}"> -->
                    <sly data-sly-list.footerLinks="${resource.children}">
                        <sly data-sly-test="${footerLinks.name == 'redirectionList'}">
                            <sly data-sly-list.footerLinksItem="${footerLinks.children}">
                                <ul>
                                    <sly data-sly-list.footerLinksList="${footerLinksItem.children}">
                                        <sly data-sly-test="${footerLinksList.name == 'listItemMulti'}">
                                            <sly data-sly-list.footerLinksListItem="${footerLinksList.children}">
                                                <li>
                                                    <a href="${footerLinksListItem.liItemUrl}" target="_blank"
                                                        title="${footerLinksListItem.liItemText}">${footerLinksListItem.liItemText}</a>
                                                </li>
                                            </sly>
                                        </sly>
                                    </sly>
                                </ul>
                            </sly>
                        </sly>
                    </sly>
                    <!-- </sly> -->
                </div>
            </div>
            <!-- Footer menu section -->

            <!-- Footer copyright section -->
            <div class="footerBottom">
                <div class="socialIcons">
                    <ul>
                        <sly data-sly-list.socialIconsMf=${resource.children}>
                            <sly data-sly-test="${socialIconsMf.name == 'socialIconsFieldset'}">
                                <sly data-sly-list.socialIconItems=${socialIconsMf.children}>
                                    <li>
                                        <a href="${socialIconItems.socialIconLink}"><img
                                                class="socialIconsImage"
                                                src="${socialIconItems.socialIconPath}"
                                                alt="${socialIconItems.socialAltText}">
                                        </a>
                                    </li>
                                </sly>
                            </sly>
                        </sly>
                    </ul>
                </div>
                <div class="copyrightSection">
                    ${properties.copyrightRte @ context = 'html'}
                </div>
            </div>
            <!-- Footer copyright section -->
        </div>
    </div>
</footer>